const GLOBAL_OBJ = globalThis;
/** Checks if the React Native TurboModules are enabled */
export function isTurboModuleEnabled() {
    return GLOBAL_OBJ.__turboModuleProxy != null;
}
/** Returns Hermes Version if hermes is present in the runtime */
export function getHermesVersion() {
    return (GLOBAL_OBJ.HermesInternal &&
        GLOBAL_OBJ.HermesInternal.getRuntimeProperties &&
        GLOBAL_OBJ.HermesInternal.getRuntimeProperties()['OSS Release Version']);
}
