import { NativeModules, TurboModuleRegistry } from 'react-native';
import { isTurboModuleEnabled } from './environment';
let BugseeBridge;
export function getRNBugseeModule() {
    if (!BugseeBridge) {
        BugseeBridge = isTurboModuleEnabled()
            ? TurboModuleRegistry && TurboModuleRegistry.get('Bugsee')
            : NativeModules.Bugsee;
    }
    return BugseeBridge;
}
